Subject: Re: FVWM: Cursor needs to be changed

From: "Marc D. Williams" <[email-masked]>
Date: Mon, 20 Jul 1998 14:45:58 PST8PDT

> Hallo,
> 
> i am using fvwm 1. something and want to change my curson.
> I can change the faces when moving, resizing, etc with
> Cursor  arg1 arg2
> but the corsor face when it just resides on the desktop seems to be
> unchangeable.
> 
> I appreaciate any good help.
> Thanks,
> 
> Imre Oolberg

I have this in my .xinitrc
  xsetroot -cursor_name iron_cross

So I have the opposite of you. On the desktop I have the iron cross
but over some windows it's a normal cursor.
Guess I never paid attention to cursor settings in fvwm's config file.

--
>> ANIME SENSHI <<

Marc D. Williams
[email-masked]         GTE
IRC Nick: Senshi        Channel: #DOS  #IRCHelp
http://www.agate.net/~tvdog/internet.html  --  DOS Internet Tools

Error messages in Haiku:
    First snow, then silence.
    This $1,000 screen dies
    so beautifully.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].